 .u-section-1 {
  background-image: url("images/zatotemstrac1.jpg");
  min-height: 751px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    min-height: 619px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 474px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 356px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 224px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 614px;
}

.u-section-2 .u-image-1 {
  width: 186px;
  height: 244px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 100px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 3px;
}.u-section-3 .u-sheet-1 {
  min-height: 285px;
}

.u-section-3 .u-image-1 {
  height: 239px;
  width: 1179px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px -19px 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-3 .u-image-1 {
    height: 191px;
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-3 .u-image-1 {
    height: 146px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-3 .u-image-1 {
    height: 110px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 115px;
  }

  .u-section-3 .u-image-1 {
    height: 69px;
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 42px;
}

.u-section-4 .u-text-1 {
  font-style: italic;
  margin: 10px auto;
}